#Fri Oct 20 13:56:25 CEST 2017
name=XME1410
tests=RPS Tests Diagnostic
parameters=rpsAttribute&"REG\:R\:5"&"RPS EPICS attribute";rpsModule&"J112023"&"RPS module EPICS channel name";expectedValue2&"0x0001"&"[hex] expected value 2";expectedValue1&"0x000D"&"[hex] expected value 1";
description=Diagnostic module
